<?php
$lang = array (

	// controllers/files
	'c_files_file_not_found'		=> 'Fichier introuvable ou inaccessible',
	'c_files_files_notes_title'		=> 'Notes du fichier',
	'c_files_upload_title'			=> 'Télécharger un fichier',
	'c_files_unknown_entity'		=> 'Entité inconnue. pp_type=',
	'c_files_pwd_prj_not_exist'		=> 'ce mot de passe/[PRJ] n\'existe pas ou vous ne pouvez pas y accéder.',
	'c_files_pwd_not_exist'			=> 'Ce mot de passe n\'existe pas ou vous ne pouvez pas y accéder.',
	'c_files_prj_not_exist' 		=> 'ce [PRJ] n\'existe pas ou vous ne pouvez pas y accéder.',
	'c_files_upload_pwd_archived'	=> 'Vous ne pouvez pas télécharger de fichiers pour ce mot de passe car son [PRJ] est <span class="label label-warning tpm-archived">archivé</span>.',
	'c_files_upload_pwd_perm' 		=> 'Vous ne pouvez pas télécharger de fichiers pour ce mot de passe (l\autorisation d\éditer ou de gérer ces données est nécessaire).',
	'c_files_upload_prj_archived'	=> 'Vous ne pouvez pas télécharger de fichiers pour ce [PRJ] car il est <span class="label label-warning tpm-archived">archivé</span>.',
	'c_files_upload_prj_perm' 		=> 'Vous ne pouvez pas télécharger de fichiers pour ce [PRJ] (l\autorisation de gérer ces données est nécessaire).',
	'c_files_upload_cannot_create_folder' => 'Création du dossier impossible, veuillez vérifier vos autorisations concernant le téléchargement de dossiers. Le fichier ne peut pas être téléchargé.',
	'c_files_upload_max_size_exceeded' => 'La taille maximale du fichier est dépassée.',
	'c_files_upload_undefined_error' => 'Erreur inconnue.',
	'c_files_upload_error_saving_db' => 'Erreur lors de la sauvegarde des informations du fichier dans la base de données.',
	'c_files_upload_error_encrypting_file' => 'Erreur lors du cryptage du fichier.',
	'c_files_upload_error_del_original' => 'Erreur lors de la suppression du fichier original. Veuillez vérifier vos autorisations concernant le téléchargement de dossiers.',
	'c_files_tpm_file_not_exists'	=> 'Ce fichier n\'existe pas ou vous ne pouvez pas y accéder',
	'c_files_del'					=> 'Supprimer le fichier',
	'c_files_del_cannot_del'		=> 'Vous ne pouvez pas supprimer ce fichier.',
	'c_files_del_error'				=> 'Une erreur est survenue lors de la suppression de ce fichier',
	'c_files_error_csrf' 			=> 'Erreur: validation CSRF, veuillez réessayer.',
	'c_files_edit_notes'			=> 'Editer les notes du fichier',
	'c_files_edit_notes_perm'		=> 'Vous ne pouvez pas éditer les notes de ce fichier.',
	'c_files_edit_notes_error'		=> 'Une erreur est survenue lors de la sauvegarde des notes de ce fichier',

	// model
	'm_files_dwn_error'				=> "Erreur lors du décryptage / téléchargement",
	'm_files_error_folder'			=> 'Erreur dans le dossier',
	'm_files_error_folder_not_exist'=> 'Erreur dans le dossier (celui-ci n\'existe pas ou n\'est pas accessible)',
	'm_files_upload_folder_missing' => 'Le fichier de téléchargement est manquant',
	'm_files_upload_folder_must_exist' =>  'pour télécharger des fichiers pour des mots de passe ou [PRJS], un dossier de téléchargement est nécessaire et celui-ci doit être accessible en écriture',
	'm_files_upload_check_config'	=> 'Veuillez vérifier votre fichier config.php.',
	'm_files_upload_folder_not_writable' => 'Le dossier de téléchargement n\'est pas accessible en écriture',
	'm_files_upload_folder_must_writable' => 'pour télécharger des fichiers pour des mots de passe ou [PRJS], le dossier de téléchargement doit être accessible en écriture.',
	'm_files_upload_folder_set_writable' => 'Veuillez modifier son accessibilité en écriture.',

	// views/files
	'vfiles_del_confirm'			=> 'Supprimer ce fichier ?',
	'vfiles_del_warning'			=> 'Attention : cette action est permanente et ne peut être annulée.',

	'vfiles_upload_file'			=> 'Fichier',
	'vfiles_max_file_size'			=> 'Taille maximale du fichier',
	'vfiles_upload_notes'			=> 'Notes',
	'vfiles_upload'					=> 'Télécharger',
	'vfiles_upload_formdata'		=> 'Un navigateur compatible FormData est nécessaire pour télécharger des fichiers avec le Team Password Manager',
	'vfiles_upload_not_selected'	=> 'Vous n\'avez pas sélectionné de fichier à télécharger',
	'vfiles_upload_uploaded'		=> 'Téléchargé',
	'vfiles_upload_encrypting'		=> 'Cryptage du fichier, veuillez patienter',
	'vfiles_upload_failed'			=> 'Échec du téléchargement',
	'vfiles_upload_aborted'			=> 'Téléchargement annulé',
	'vfiles_upload_alert_max' 		=> 'La taille du fichier sélectionné est supérieure au maximum autorisé. Veuillez sélectionner un autre fichier.',
	'vfiles_upload_uploading'		=> 'Téléchargement du fichier, veuillez ne pas quitter cette fenêtre',
	'vfiles_upload_uploading_encrypting' => 'Téléchargement et cryptage du fichier en cours',

	'vfiles_view'					=> 'Voir', //'voir' is about "to access" or "to check". "View" as "the view" is : "vue".

	// v9
	'c_files_linked_cannot_upload' => 'Ce mot de passe est lié. Vous ne pouvez pas télécharger de fichiers avec des mots de passe liés.',
	'c_files_linked_cannot_edit_file_notes' => 'Ce mot de passe est lié. Vous ne pouvez pas éditer les notes d\'un fichier avec des mots de passe liés.',
	'c_files_linked_cannot_del_files' => 'Ce mot de passe est lié. Vous ne pouvez pas supprimer des fichier avec des mots de passe liés.',

	// v10
	'c_files_upload_pwd_pwdarchived'	=> 'Vous ne pouvez pas télécharger de fichiers pour ce mot de passe car il est <span class="label label-warning tpm-archived">archivé</span>.',

	// v12
	'c_files_files_info_title'		=> 'Informations du fichier',
	'c_files_id' 					=> 'Id',
	'vfiles_size'					=> 'Taille', // Same as in home_lang
	'c_files_created_on'			=> 'Téléchargé le',
	'c_files_created_by'			=> 'Téléchargé par',
	'c_files_updated_on'			=> 'Notes mises à jour le',
	'c_files_updated_by'			=> 'Notes mises à jour par',
	'c_files_deleted_user'			=> 'supprimer un utilisateur',
	'vfiles_edit'					=> 'Editer', // Same as in home_lang

	// v15
	'vfiles_allowed_extensions'		=> 'Extensions authorisée',

);
